/* Large desktop */
@media (max-width: 979px) {
  .form-horizontal .error .help-inline {
    display: block;
    padding-left: 0;
  }
  .table-responsive {
    overflow-x: scroll;
  }
  .header {
    background: #ffffff;
    min-height: 0;
    padding: 5px 0;
  }
  .header .navbar {
    margin: 0;
  }
  .header .nav-collapse .navbar.primary {
    margin-top: 5px;
    padding-left: 0;
    background: #fff;
  }
  .header .nav-collapse .navbar.primary li {
    border-top: solid 1px #dddddd;
  }
  .header .phone-collapse {
    clear: both;
    overflow: hidden;
    height: 0;
  }
  .header .phone-collapse .navbar {
    margin: 10px 0;
  }
  .header .phone-collapse .nav {
    float: none;
  }
  .header .phone-collapse .nav > li {
    float: none;
  }
  .header .phone-collapse .nav > li a {
    display: block;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
  }
  .header .phone-collapse .nav > li a:hover {
    background: #eeeeee;
  }
  .header .social_header {
    display: none;
  }
  .header .btn-navbar {
    float: right;
    margin-left: 5px;
    background-color: transparent;
    background-image: none;
    border: none;
    box-shadow: none;
    color: #000000;
    text-shadow: none;
  }
  .header .logo {
    width: 150px;
    margin: -5px -5px -10px;
  }
  .header .second_nav {
    position: static;
  }
  .header .second_nav.navbar {
    float: left;
    margin: 20px 0;
    background: #777777;
    color: #f2f2f2;
    width: 100%;
  }
  .header .second_nav.navbar .social_header {
    float: left;
    width: 50%;
  }
  .header .second_nav.navbar .region_information {
    float: left;
  }
  .header .second_nav.navbar .nav {
    float: none;
    background: transparent;
    -webkit-box-shadow: none;
    box-shadow: none;
  }
  .header .navbar.primary .container {
    width: auto;
  }
  .header .navbar.primary .navbar-inner {
    padding: 0;
  }
  .header .navbar.primary .nav > li > a {
    color: #000000;
  }
  .header .navbar.primary .nav > li > a.dropdown-toggle b.caret {
    border-top-color: #ffffff;
    border-bottom-color: #ffffff;
    display: none;
  }
  .header .navbar.primary .nav > li.active a.home,
  .header .navbar.primary .nav > li.active .dropdown-toggle.home,
  .header .navbar.primary .nav > li.active a.driving-lessons,
  .header .navbar.primary .nav > li.active .dropdown-toggle.driving-lessons,
  .header .navbar.primary .nav > li.active a.lesson-packages,
  .header .navbar.primary .nav > li.active .dropdown-toggle.lesson-packages,
  .header .navbar.primary .nav > li.active a.bookings,
  .header .navbar.primary .nav > li.active .dropdown-toggle.bookings,
  .header .navbar.primary .nav > li.active a.career-opportunities,
  .header .navbar.primary .nav > li.active .dropdown-toggle.career-opportunities,
  .header .navbar.primary .nav > li.active a.locations,
  .header .navbar.primary .nav > li.active .dropdown-toggle.locations {
    color: #000000;
    background: transparent;
  }
  .header .navbar.primary .nav > li.dropdown:hover a {
    color: #555555;
  }
  .header .navbar.primary .nav > li.dropdown:hover ul.dropdown-menu {
    display: none;
  }
  .header .navbar.primary .nav > li:hover a {
    color: #555555;
  }
  .header .navbar.primary .nav > li.dropdown .dropdown-menu {
    display: none;
  }
  .header .navbar.primary .nav > li.dropdown .dropdown-menu a {
    color: #cccccc;
  }
  #Main #page-body-container {
    width: inherit;
  }
  #Main.home {
    margin-top: 0;
    margin-bottom: -24px;
  }
  .about-us-home {
    padding-left: 20px;
    padding-right: 20px;
  }
  .about-us-home .info-icon {
    margin-bottom: 40px;
    height: 181px;
  }
  .about-us-home .info-icon h3 {
    font-size: 55px;
  }
  .about-us-home .info-icon h3 small {
    font-size: 25px;
  }
  .instagram-feed .feed .column .empty {
    height: 145px;
  }
  .general-info {
    padding-bottom: 0px;
  }
  .home_head .home_slider {
    width: 744px;
  }
  .home_head .home_slider .flexslider {
    margin-left: 0;
    width: 100%;
  }
  .home_head .home_slider .flexslider ul.slides li img {
    width: 100%;
    height: auto;
    margin-left: 0;
  }
  footer {
    margin: 40px 0 0;
  }
  footer .footer_links ul {
    margin-right: 25px;
  }
  footer .footer_links ul.last li {
    float: left;
    padding-right: 15px;
  }
  footer .get_social {
    padding: 15px;
    text-align: center;
  }
  footer .get_social a {
    display: block;
  }
  footer .get_social.visible-phone {
    margin: 0 auto;
    width: 66.6%;
    float: none;
  }
  .book_lesson {
    width: 90%;
    background: #dcdcdc;
    margin-left: 0;
    height: auto;
    margin-bottom: 20px;
    position: relative;
    margin-left: 15px;
  }
  .book_lesson:before {
    content: '';
    border-top: 140px solid #f3f3f3;
    border-left: 15px solid transparent;
    border-right: 15px solid transparent;
    position: absolute;
    top: 0;
    right: -15px;
  }
  .book_lesson .container {
    margin-left: auto;
  }
  .book_lesson h2 {
    display: none;
  }
  .book_lesson .form-horizontal {
    width: auto;
    margin-left: 40px;
  }
  .book_lesson .form-horizontal .btn {
    float: none;
  }
  .book_lesson .car {
    width: 45%;
  }
  .book_lesson.logged_in p.welcome {
    margin-left: 40px;
  }
  .bookings .table-overflow {
    overflow-x: scroll;
  }
  .bookings .bookings_popover {
    width: 120px;
  }
  .bookings .bookings_popover .popover-content {
    padding: 10px;
  }
  .bookings .bookings_popover .popover-content form p {
    text-align: center;
  }
  .bookings .bookings_popover .popover-content form strong {
    display: block;
  }
  .bookings .bookings_popover .popover-content form .confirm_timeslot {
    width: 90px;
  }
  .home_head .sidebar {
    background: #d9d9d9;
  }
  .sidebar {
    padding: 20px;
  }
  .sidebar .form-horizontal {
    width: auto;
  }
  .sidebar .form-horizontal .control-label {
    float: none;
  }
  .sidebar .form-horizontal .controls {
    margin-left: 0;
  }
  .sidebar .form-horizontal .car_type img {
    margin-right: 5px;
  }
  .sidebar h3.region-phone br {
    display: block;
  }
  .sidebar .contact_details h3.region-phone {
    padding: 20px 0;
  }
  .sidebar.submenu h2 {
    margin: -20px -20px 0;
  }
  .pricing_form_container .control-label,
  .pricing_form_container #pricing_form .control-label {
    float: none;
  }
  .pricing_form_container .controls,
  .pricing_form_container #pricing_form .controls {
    margin-left: 0;
  }
  .locations .map {
    width: 100% !important;
  }
  .call_to_action.contact_us {
    height: auto;
  }
  .call_to_action.contact_us .message {
    padding: 0;
  }
  .call_to_action.contact_us .message .left {
    border-right: 0;
    float: none;
    padding-bottom: 10px;
    margin-bottom: 10px;
  }
  .call_to_action.contact_us .message .right {
    float: none;
  }
  .locations.ticket .ticket_area,
  .locations.button_area .ticket_area {
    width: 435px;
    min-height: 0;
    padding: 20px;
  }
  .locations.ticket .ticket_area h3,
  .locations.button_area .ticket_area h3 {
    margin: 0;
  }
  .locations.ticket .ticket_area .dropdown,
  .locations.button_area .ticket_area .dropdown {
    margin-bottom: 0;
  }
  .locations.ticket .ticket_area:before,
  .locations.button_area .ticket_area:before {
    content: '';
    border-bottom: 0;
    border-right: 15px solid transparent;
    border-left: 15px solid transparent;
    border-top: 15px solid #dddddd;
    right: auto;
    top: auto;
    left: 50%;
    margin-top: 0;
    margin-left: -15px;
    width: auto;
    height: auto;
    bottom: -15px;
    z-index: 10;
  }
  .locations.ticket .ticket_area#suburb_desc:before,
  .locations.button_area .ticket_area#suburb_desc:before {
    border-bottom: 0;
    border-right: 15px solid transparent;
    border-left: 15px solid transparent;
    border-top: 15px solid #dddddd;
  }
  .locations.ticket .ticket_area#module1_desc:before,
  .locations.button_area .ticket_area#module1_desc:before {
    border-bottom: 0;
    border-right: 15px solid transparent;
    border-left: 15px solid transparent;
    border-top: 15px solid #cccccc;
  }
  .locations.ticket .ticket_area#module2_desc,
  .locations.button_area .ticket_area#module2_desc {
    background: #bbbbbb;
  }
  .locations.ticket .ticket_area#module2_desc:before,
  .locations.button_area .ticket_area#module2_desc:before {
    border-bottom: 0;
    border-right: 8px solid transparent;
    border-left: 15px solid transparent;
    border-top: 15px solid transparent;
  }
  .locations.ticket .ticket_area .select_button,
  .locations.button_area .ticket_area .select_button {
    position: static;
    bottom: auto;
  }
  #suburb_search input,
  #suburb_search textarea,
  #suburb_search .uneditable-input {
    width: 136px;
  }
  #suburb_search input.btn,
  #suburb_search textarea.btn,
  #suburb_search .uneditable-input.btn {
    width: auto;
  }
  #Main .content iframe {
    width: 100%;
  }
  .hide-mobile {
    display: none !important;
  }
  .show-mobile {
    display: block;
  }
}
@media (max-width: 979px) and (max-width: 902px) {
  footer .footer_links ul {
    margin-right: 10px;
    max-width: 137px;
  }
}
/* Portrait tablet to landscape and desktop */
/* Landscape phone to portrait tablet */
@media (max-width: 767px) {
  .form-horizontal .control-label {
    float: none;
    text-align: left;
  }
  .form-horizontal .controls {
    margin-left: 0;
  }
  .form-horizontal .error .help-inline {
    display: block;
  }
  .alert {
    width: auto;
  }
  .header {
    padding: 5px 0px;
    margin: 0 -20px;
  }
  .header .second_nav.navbar {
    float: none;
    margin: 20px 0;
    background: none;
    width: 100%;
  }
  .header .second_nav.navbar .social_header {
    float: none;
    width: auto;
    display: none;
  }
  .header .second_nav.navbar .region_information {
    float: none;
  }
  .header .second_nav.navbar .nav > li > a {
    font-family: 'OstrichBlack', Arial, Helvetica, sans-serif;
    font-size: 19px;
    padding: 11px 10px 10px;
  }
  .header .second_nav.navbar .nav > li > a i {
    font-size: 20px;
    margin-right: 5px;
  }
  .header .second_nav.navbar .nav .region_information {
    padding: 0;
  }
  .header .second_nav.navbar .nav .region_information .region_table th,
  .header .second_nav.navbar .nav .region_information .region_table td {
    display: block;
    color: #cccccc;
    font-size: 14px;
    text-align: left;
    width: 100%;
  }
  #Main.home {
    margin: 0 -20px -34px;
  }
  .flexslider .carousel-caption {
    margin-top: -70px;
  }
  .flexslider .carousel-caption h2 {
    font-size: 60px;
  }
  .flexslider .carousel-caption h3 {
    font-size: 30px;
  }
  .book_lesson_home {
    padding-left: 20px;
    padding-right: 20px;
  }
  .book_lesson_home form .form-group {
    float: none;
    margin-bottom: 10px;
    width: 100%;
  }
  .about-us-home {
    padding-left: 20px;
    padding-right: 20px;
    padding-bottom: 120px;
    margin-bottom: -40px;
  }
  .about-us-home .info-icon {
    float: none;
    width: 100%;
    margin-bottom: 15px;
    height: 181px;
  }
  .instagram-feed {
    padding-left: 20px;
    padding-right: 20px;
    padding-top: 70px;
  }
  .instagram-feed .feed .column {
    float: none;
    width: 100%;
  }
  .instagram-feed .feed .column a {
    margin-bottom: 10px;
  }
  .instagram-feed .feed .column .empty {
    height: 0px;
  }
  .instagram-feed .feed .column.column2,
  .instagram-feed .feed .column4 {
    width: 100%;
  }
  .instagram-feed .feed #image2,
  .instagram-feed .feed #image3,
  .instagram-feed .feed #image4,
  .instagram-feed .feed #image5 {
    width: 49%;
    display: inline-block;
  }
  .instagram-feed .feed #image2,
  .instagram-feed .feed #image4 {
    float: left;
  }
  .instagram-feed .feed #image3,
  .instagram-feed .feed #image5 {
    float: right;
  }
  .general-info {
    padding-left: 20px;
    padding-right: 20px;
    padding-bottom: 20px;
  }
  footer {
    margin: 10px -20px 0;
    padding: 10px 20px 0;
  }
  footer .footer_links {
    border-right: 0;
    padding-right: 0;
    margin-right: 0;
    float: none;
  }
  footer .footer_links ul {
    float: left;
    text-align: center;
    margin-right: 10px;
    margin-bottom: 10px;
    margin: 0 auto;
    float: none;
    margin-bottom: 25px;
  }
  footer .footer_links ul li {
    display: none;
  }
  footer .footer_links ul li.heading {
    display: block;
  }
  footer .footer_links ul.last {
    float: left;
    margin: 0 -15px;
  }
  footer .footer_links ul.last li {
    float: left;
    padding-right: 0;
    margin-bottom: 0;
  }
  footer .footer_links ul.last li a {
    padding: 15px;
    display: block;
  }
  footer .footer_links .social_mobile {
    margin: 0 auto;
    float: none;
    clear: both;
    min-width: 151px;
  }
  footer .footer_links .social_mobile li {
    float: left;
    margin-right: 10px;
    margin-bottom: 0;
  }
  footer .footer_links .social_mobile li a {
    color: #fdc717;
    font-size: 27px;
  }
  .home_booking_form {
    text-align: center;
  }
  .home_booking_form .book_lesson {
    padding: 20px;
  }
  .home_booking_form .book_lesson h2 {
    display: block;
    margin: 0 0 10px;
    line-height: 1.1;
  }
  .home_booking_form .book_lesson h2 hr {
    display: none;
  }
  .home_booking_form .book_lesson h2 span {
    margin: 0 0 10px;
    display: block;
  }
  .home_booking_form .book_lesson .container {
    padding: 0;
  }
  .home_booking_form .book_lesson .form-horizontal {
    margin: 0;
  }
  .home_booking_form .book_lesson .form-horizontal .control-label {
    text-align: center;
    width: auto;
  }
  .home_head .home_slider {
    width: 100%;
  }
  .sidebar .contact_details h3 {
    text-align: left;
  }
  .booking_process ul li {
    float: none;
    display: none;
  }
  .book_lesson .container {
    padding-top: 20px;
  }
  .book_lesson .form-horizontal {
    margin-left: 20px;
  }
  .book_lesson .form-horizontal .controls {
    margin-left: 0;
  }
  .book_lesson .car {
    display: none;
  }
  .book_lesson.logged_in p.welcome {
    margin-left: 20px;
  }
  .locations .dropdown .dropdown-menu.popover {
    left: -15px;
    padding: 10px 0 20px 0;
    width: 300px;
  }
  .locations .dropdown .dropdown-menu.popover .span2 {
    width: 100px;
    float: left;
  }
  .locations .dropdown .dropdown-menu.popover .span2 a {
    padding: 3px 0;
  }
  .locations .dropdown .dropdown-menu.popover .span2.middle {
    padding: 0 5px;
  }
  .sidebar .contact_details h3.region-phone {
    font-size: 24px;
    padding: 15px 0;
    line-height: 30px;
  }
  .buy_voucher_online .call_to_action.step2 .form-horizontal {
    margin-top: 0;
  }
  .buy_voucher_online .call_to_action.step2 .form-horizontal .total_cost .control-label {
    line-height: 1;
  }
  .buy_voucher_online .call_to_action.step2 .form-horizontal .controls {
    margin-left: auto;
  }
  .locations.ticket .ticket_area,
  .locations.button_area .ticket_area {
    width: auto;
  }
  .accordion-toggle-text .accordion-heading-time-date {
    padding-right: 20px;
  }
  .accordion-toggle-text i {
    float: none;
    position: absolute;
    right: 0px;
    top: 50%;
    margin-top: -10px;
  }
  #suburb_search input,
  #suburb_search textarea,
  #suburb_search .uneditable-input {
    width: 200px;
    display: block;
  }
  #suburb_search input.btn,
  #suburb_search textarea.btn,
  #suburb_search .uneditable-input.btn {
    margin-top: 0;
    width: auto;
  }
  .pay_online {
    width: auto;
  }
  .form-horizontal .lesson_start_address {
    width: auto;
    padding: 20px;
  }
  .buy_voucher_online {
    margin-bottom: 20px;
  }
  .confirmation_page .confirmation_content {
    width: auto;
    padding: 20px;
  }
  .login_singlepage .form-horizontal .control-group {
    margin-bottom: 10px;
  }
  .login_singlepage .form-horizontal .controls {
    margin-left: 0;
  }
  .bookings .lesson_time .driver_trainer {
    float: none;
    margin-top: 0;
  }
  .bxslider .bxslider-background-image {
    height: 500px;
  }
  .blockUI p {
    font-size: 22px;
    top: 15%;
  }
}
@media (max-width: 650px) {
  .bxslider .bxslider-background-image {
    height: 400px;
  }
}
/*For mobile phones*/
@media (max-width: 600px) {
  .carousel-caption {
    display: none;
  }
}
/* Landscape phones and down */
@media (max-width: 480px) {
  footer .footer_links ul.last {
    margin: 0 -7px;
  }
  footer .footer_links ul.last li a {
    padding: 7px;
  }
  .flexslider ul.slides li img {
    max-width: 1000%;
  }
  .flexslider .slides img {
    left: 50%;
    margin-left: -25%;
    max-width: 1000%;
    text-align: center;
    height: 300px;
    width: auto;
  }
  .flexslider .carousel-caption {
    width: 100%;
  }
  .buy_voucher_online .call_to_action .btn {
    margin-top: 10px;
  }
  .sdc_filters_styling {
    border-bottom: 0;
  }
  .sdc_filters_styling label {
    display: block;
    border: 1px solid #c7c7c7;
    margin-bottom: 10px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
  }
  .sdc_filters_styling label.active {
    border: 0;
    background: #888888;
    color: #f2f2f2;
  }
  .bxslider .bxslider-background-image {
    background-size: cover;
  }
  .referral-code-share ul li {
    margin-right: 0;
  }
  .referral-code-share ul li a i,
  .referral-code-share ul li a i.fa-envelope {
    font-size: 23px;
    line-height: 23px;
  }
}
.referral_code_error {
  color: #E51E27;
}
